*,
*::before,
*::after {
  box-sizing: border-box;
}
@media (prefers-reduced-motion: no-preference) {
  :root {
    scroll-behavior: smooth;
  }
}
body {
  margin: 0;
  font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue",
    Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji",
    "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #fff;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
hr {
  margin: 1rem 0;
  color: inherit;
  background-color: currentColor;
  border: 0;
  opacity: 0.25;
}
hr:not([size]) {
  height: 1px;
}
h6,
h5,
h4,
h3,
h2,
h1 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2;
}
h1 {
  font-size: calc(1.375rem + 1.5vw);
}
@media (min-width: 1200px) {
  h1 {
    font-size: 2.5rem;
  }
}
h2 {
  font-size: calc(1.325rem + 0.9vw);
}
@media (min-width: 1200px) {
  h2 {
    font-size: 2rem;
  }
}
h3 {
  font-size: calc(1.3rem + 0.6vw);
}
@media (min-width: 1200px) {
  h3 {
    font-size: 1.75rem;
  }
}
h4 {
  font-size: calc(1.275rem + 0.3vw);
}
@media (min-width: 1200px) {
  h4 {
    font-size: 1.5rem;
  }
}
h5 {
  font-size: 1.25rem;
}
h6 {
  font-size: 1rem;
}
p {
  margin-top: 0;
  margin-bottom: 1rem;
}
abbr[title] {
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
  cursor: help;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
}
address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit;
}
ol,
ul {
  padding-left: 2rem;
}
ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem;
}
ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
}
dt {
  font-weight: 700;
}
dd {
  margin-bottom: 0.5rem;
  margin-left: 0;
}
blockquote {
  margin: 0 0 1rem;
}
b,
strong {
  font-weight: bolder;
}
small {
  font-size: 0.875em;
}
mark {
  padding: 0.2em;
  background-color: #fcf8e3;
}
sub,
sup {
  position: relative;
  font-size: 0.75em;
  line-height: 0;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
a {
  color: #0d6efd;
  text-decoration: underline;
}
a:hover {
  color: #0a58ca;
}
a:not([href]):not([class]),
a:not([href]):not([class]):hover {
  color: inherit;
  text-decoration: none;
}
pre,
code,
kbd,
samp {
  font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono",
    "Courier New", monospace;
  font-size: 1em;
  direction: ltr;
  unicode-bidi: bidi-override;
}
pre {
  display: block;
  margin-top: 0;
  margin-bottom: 1rem;
  overflow: auto;
  font-size: 0.875em;
}
pre code {
  font-size: inherit;
  color: inherit;
  word-break: normal;
}
code {
  font-size: 0.875em;
  color: #d63384;
  word-wrap: break-word;
}
a > code {
  color: inherit;
}
kbd {
  padding: 0.2rem 0.4rem;
  font-size: 0.875em;
  color: #fff;
  background-color: #212529;
  border-radius: 0.2rem;
}
kbd kbd {
  padding: 0;
  font-size: 1em;
  font-weight: 700;
}
figure {
  margin: 0 0 1rem;
}
img,
svg {
  vertical-align: middle;
}
table {
  caption-side: bottom;
  border-collapse: collapse;
}
caption {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  color: #6c757d;
  text-align: left;
}
th {
  text-align: inherit;
  text-align: -webkit-match-parent;
}
thead,
tbody,
tfoot,
tr,
td,
th {
  border-color: inherit;
  border-style: solid;
  border-width: 0;
}
label {
  display: inline-block;
}
button {
  border-radius: 0;
}
button:focus:not(:focus-visible) {
  outline: 0;
}
input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
button,
select {
  text-transform: none;
}
[role="button"] {
  cursor: pointer;
}
select {
  word-wrap: normal;
}
select:disabled {
  opacity: 1;
}
[list]::-webkit-calendar-picker-indicator {
  display: none;
}
button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}
button:not(:disabled),
[type="button"]:not(:disabled),
[type="reset"]:not(:disabled),
[type="submit"]:not(:disabled) {
  cursor: pointer;
}
::-moz-focus-inner {
  padding: 0;
  border-style: none;
}
textarea {
  resize: vertical;
}
fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}
legend {
  float: left;
  width: 100%;
  padding: 0;
  margin-bottom: 0.5rem;
  font-size: calc(1.275rem + 0.3vw);
  line-height: inherit;
}
@media (min-width: 1200px) {
  legend {
    font-size: 1.5rem;
  }
}
legend + * {
  clear: left;
}
::-webkit-datetime-edit-fields-wrapper,
::-webkit-datetime-edit-text,
::-webkit-datetime-edit-minute,
::-webkit-datetime-edit-hour-field,
::-webkit-datetime-edit-day-field,
::-webkit-datetime-edit-month-field,
::-webkit-datetime-edit-year-field {
  padding: 0;
}
::-webkit-inner-spin-button {
  height: auto;
}
[type="search"] {
  outline-offset: -2px;
  -webkit-appearance: textfield;
}
::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-color-swatch-wrapper {
  padding: 0;
}
::-webkit-file-upload-button {
  font: inherit;
}
::file-selector-button {
  font: inherit;
}
::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}
output {
  display: inline-block;
}
iframe {
  border: 0;
}
summary {
  display: list-item;
  cursor: pointer;
}
progress {
  vertical-align: baseline;
}
[hidden] {
  display: none !important;
}
body {
  background-color: #f5f7f9;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  letter-spacing: -0.01em;
}
h1 {
  font-weight: 500;
  line-height: 1.3;
}
.container {
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
  width: 100%;
  z-index: 1;
}
.lead {
  font-size: 1.25rem;
  font-weight: 400;
}
.logo {
  background-color: rgba(255, 255, 255, 0.102);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  border-radius: 0.3125rem;
  display: flex;
  align-items: center;
  font-size: 1.5rem;
  font-weight: 700;
  margin-left: 1.5rem;
  margin-top: 1.5rem;
  min-height: 2.75rem;
  padding: 0.5625rem 1.125rem;
  position: fixed;
  left: 0;
  top: 0;
  transition: all 0.3s ease 0s;
  z-index: 1030;
  text-decoration: none;
}
.page-content {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}
.page-content-inner,
.side-content-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-bottom: 9rem;
  padding-top: 9rem;
}
.page-content-inner > .container,
.side-content-inner > .container {
  text-align: center;
}
.page-content-inner {
  display: flex;
  min-height: 100vh;
  position: relative;
  z-index: 10;
}
.page-content-inner > .container {
  align-self: center;
}
.page-content-inner > .container .lead {
  margin-top: 1.5rem;
}
.side-content-inner {
  background-color: #fff;
  overflow: hidden;
  position: relative;
  z-index: 50;
}
.side-header {
  text-align: center;
}
.side-body {
  padding-bottom: 1.5rem;
  padding-top: 1.5rem;
}
.contacts {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  margin-left: -0.5rem;
  margin-right: -0.5rem;
}
.contact-item {
  margin-bottom: 1.5rem;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  width: 100%;
}
.contact-item .item-icon {
  background-color: #fff;
  border-radius: 0.25rem;
  box-shadow: 0 0.5rem 1.5rem rgba(0, 0, 0, 0.051);
  color: #050cdd;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 1.5rem;
  height: 3rem;
  margin-bottom: 1rem;
  width: 3rem;
}
.contact-item .item-info {
  font-size: 14px;
  line-height: 1.5;
}
.contact-item .item-info h4 {
  font-size: 1rem;
  font-weight: 600;
  margin-bottom: 0.5rem;
  text-transform: uppercase;
}
.contact-item .item-info p {
  margin-bottom: 0;
}
.contact-map {
  height: 0;
  margin-top: 0.5rem;
  position: relative;
  padding-top: 100%;
  width: 100%;
}
.contact-map > iframe {
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
.social-icons {
  list-style: none;
  margin-bottom: 1rem;
  margin-left: 1rem;
  padding-left: 0;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1030;
}
.social-icons > li {
  display: inline-block;
}
.social-icons > li > a {
  background: rgba(65, 68, 85, 0.102);
  border-color: #0000;
  color: #414455;
  cursor: pointer;
  display: block;
  font-size: 1rem;
  height: 2rem;
  line-height: 0;
  padding: 0;
  position: relative;
  width: 2rem;
}
.social-icons > li > a > .icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.social-icons > li > a:hover {
  background: rgba(65, 68, 85, 0.149);
  color: #414455;
}
@media (min-width: 576px) {
  .contacts {
    flex-direction: row;
  }
  .contact-item {
    width: 33.33333%;
  }
  .contact-map {
    padding-top: 56.25%;
  }
}
@media (min-width: 992px) {
  .page-content {
    flex-direction: row;
    justify-content: space-between;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
  }
  .page-content-inner,
  .side-content-inner {
    height: 100%;
    padding: 5rem 3rem;
  }
  .page-content-inner > .container,
  .side-content-inner > .container {
    text-align: left;
  }
  .page-content-inner {
    padding-left: 2rem;
    width: 40%;
  }
  .side-content-inner {
    box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.12);
    padding-right: 2rem;
    width: 60%;
  }
  .social-icons {
    margin-bottom: 1.5rem;
    margin-left: 1.5rem;
  }
}
@media (min-width: 1200px) {
  .page-content-inner,
  .side-content-inner {
    width: 50%;
    padding: 5rem 3rem;
  }
}
